Subject: Re: [Tigers] Tigers Digest, Vol 5, Issue 409

From: Brent Edinger <[email-masked]>
Date: Tue, 17 Dec 2013 12:27:58 -0800

-
I put a fluidyne in my car from Dale A last summer.  It's about 3/4" thicker
than the
stock one. With the stock shroud I found the fan was all the way inside the
shroud
and had bad airflow at idle. So I made a new shroud that compensates for the
extra thickness
so the fan stick out the back of the shroud about 3/4". Some guys I hear run
them with
no shroud but I think  you get better controlled airflow with it.

     Brent

> Message: 1
> Date: Mon, 16 Dec 2013 20:45:31 -0600
> From: "Andy Walker" <[email-masked]>
> To: <[email-masked]>
> Subject: [Tigers] Aluminum radiators
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
>
> Hey, guys:
>
>
>
> If I remember correctly, some time back there was a discussion about
> stock-sized aluminum radiators being available.  Did I dream that or was
> that for real?  I'm considering replacing the radiator in my Mk1A but I
want
> to keep the stock size unit in it so I can run the stock fan shroud without
> any modifications.  Is this possible?  Can someone point me toward the
place
> where I could get one of these jewels?
>
>
>
> Thanks a million,
>
> Andy Walker
>
> Edmond, OK
>
> B382001600LRXFE
>
> TAC #740
>
>
> ------------------------------
****************************
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]